1 Reply Latest reply on Jun 29, 2010 8:30 AM by JoeBidgood

    Upgrade ePo clients to VSE 8.7, remove old 8.5 first??

    araczek

      Hi,

       

      I want to upgrade older 8.5 VSE clients to VSE 8.7. I also will be upgrading the agent. Should I worry about uninstalling previous versions of agent and virusscan

      before deployment or just install over the top?

       

      Thank you in advance!

       

      -AR